/* value_restrict(const IA_Image<IA_Point<int>,IA_RGB>&,const IA_Set<IA_RGB>&) */

#include "AuxImage.h"
#include "AuxImage.c"
#include "CoreImage.h"
#include <Point.h>
#include <RGB.h>
#include <Set.h>

static void _dummy_(const IA_Image<IA_Point<int>,IA_RGB>& a1, const IA_Set<IA_RGB>& a2)
{
	value_restrict(a1, a2);
}
